<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Activacion extends Model
{
    use HasFactory;

    protected $table = 'activaciones';
    protected $guarded = [];

    public function licencia()
    {
        return $this->belongsTo(Licencia::class);
    }
}
